/*navigation top*/

.label
	{ 
	color: #000066;
	font-size: 11px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight: bold;
	}

.label2
	{ 
	color: #990033;
	}

.label3
	{ 
	color: #0DBCFF;
	}

A:LINK.label, A:ACTIVE.label, A:VISITED.label
	{ 
	text-decoration: none;
 	}

A:HOVER.label
	{ 
	color: #666699;
	font-size: 11px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight: bold;
	text-decoration: none;
 	}


A:LINK.bordo, A:HOVER.bordo, A:ACTIVE.bordo, A:VISITED.bordo
	{ 
	color: #990033;
	font: 0.7em/1.3 Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
	text-decoration: none;
 	}


A:LINK.intro, A:ACTIVE.intro,A:VISITED.intro
	{ 
	color: #FFFFFF;
	font-size: 10px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : bold;
	text-decoration: none;
 	}
A:LINK.intro2, A:ACTIVE.intro2,A:VISITED.intro2
	{ 
	color:  #384447;
	font-size: 10px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : bold;
	text-decoration: none;
 	}
A:LINK.intro3, A:ACTIVE.intro3,A:VISITED.intro3
	{ 
	color: #52656B;
	font-size: 10px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : bold;
	text-decoration: none;
 	}
A:LINK.intro4, A:ACTIVE.intro4,A:VISITED.intro4
	{ 
	color: #5A5C5B;
	font-size: 10px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : bold;
	text-decoration: none;
 	}
A:LINK.intro5, A:ACTIVE.intro5,A:VISITED.intro5
	{ 
	color: #000066;
	font-size: 10px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : bold;
	text-decoration: none;
 	}
A:LINK.intro6, A:ACTIVE.intro6,A:VISITED.intro6
	{ 
	color: #000066;
	font-size: 11px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : normal;
	text-decoration: none;
 	}
A:LINK.intro7, A:ACTIVE.intro7,A:VISITED.intro7
	{ 
	color: #8686AE;
	font-size: 10px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : bold;
	text-decoration: none;
 	}
A:LINK.intro8, A:ACTIVE.intro8,A:VISITED.intro8
	{ 
	color: #6D818A;
	font-size: 10px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : bold;
	text-decoration: none;
 	}
A:LINK.intro9, A:ACTIVE.intro9,A:VISITED.intro9
	{ 
	color: #FFFFFF;
	font-size: 10px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : bold;
	text-decoration: none;
 	}
A:LINK.intro10, A:ACTIVE.intro10,A:VISITED.intro10
	{ 
	color: #95B0C1;
	font-size: 10px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : bold;
	text-decoration: none;
 	}
A:LINK.intro11, A:ACTIVE.intro11,A:VISITED.intro11
	{ 
	color: #806102;
	font-size: 10px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : bold;
	text-decoration: none;
 	}
A:LINK.intro12, A:ACTIVE.intro12,A:VISITED.intro12
	{ 
	color: #A387A5;
	font-size: 10px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : bold;
	text-decoration: none;
 	}
A:LINK.intro13, A:ACTIVE.intro13,A:VISITED.intro13
	{ 
	color: #A387A5;
	font-size: 10px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : bold;
	text-decoration: none;
 	}
A:LINK.intro14, A:ACTIVE.intro14,A:VISITED.intro14
	{ 
	color:  #B09589;
	font-size: 10px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : bold;
	text-decoration: none;
 	}
A:LINK.intro15, A:ACTIVE.intro15,A:VISITED.intro15
	{ 
	color: #8686AE;
	font-size: 10px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : bold;
	text-decoration: none;
 	}
A:LINK.intro16, A:ACTIVE.intro16,A:VISITED.intro16
	{ 
	color: #DDD7D2;
	font-size: 10px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : bold;
	text-decoration: none;
 	}
A:LINK.intro17, A:ACTIVE.intro17,A:VISITED.intro17
	{ 
	color: #FFFFFF;
	font-size: 10px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : bold;
	text-decoration: none;
 	}
A:LINK.intro18, A:ACTIVE.intro18,A:VISITED.intro18
	{ 
	color: #E68877;
	font-size: 10px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : bold;
	text-decoration: none;
 	}
A:LINK.intro19, A:ACTIVE.intro19,A:VISITED.intro19
	{ 
	color: #8686AE;
	font-size: 10px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : bold;
	text-decoration: none;
 	}
A:LINK.intro20, A:ACTIVE.intro20,A:VISITED.intro20
	{ 
	color: #CACADB;
	font-size: 10px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : bold;
	text-decoration: none;
 	}
A:LINK.intro21, A:ACTIVE.intro21,A:VISITED.intro21
	{ 
	color: #FFFFFF;
	font-size: 10px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : bold;
	text-decoration: none;
 	}
A:LINK.intro22, A:ACTIVE.intro22,A:VISITED.intro22
	{ 
	color: #FFFFFF;
	font-size: 10px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : bold;
	text-decoration: none;
 	}
A:LINK.intro23, A:ACTIVE.intro23,A:VISITED.intro23
	{ 
	color: #8686AE;
	font-size: 11px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : bold;
	text-decoration: none;
 	}
A:LINK.intro24, A:ACTIVE.intro24,A:VISITED.intro24
	{ 
	color: #A27A02;
	font-size: 10px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : bold;
	text-decoration: none;
 	}
A:LINK.intro25, A:ACTIVE.intro25,A:VISITED.intro25
	{ 
	color: #FFFFFF;
	font-size: 10px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : bold;
	text-decoration: none;
 	}
A:LINK.intro26, A:ACTIVE.intro26,A:VISITED.intro26
	{ 
	color: #8C7568;
	font-size: 10px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : bold;
	text-decoration: none;
 	}
A:LINK.intro27, A:ACTIVE.intro27,A:VISITED.intro27
	{ 
	color: #FFFFFF;
	font-size: 10px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : bold;
	text-decoration: none;
 	}
A:LINK.intro28, A:ACTIVE.intro28,A:VISITED.intro28
	{ 
	color: #8686AE;
	font-size: 10px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : bold;
	text-decoration: none;
 	}
A:LINK.intro29, A:ACTIVE.intro29,A:VISITED.intro29
	{ 
	color: #ABB4D8;
	font-size: 10px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : bold;
	text-decoration: none;
 	}
A:LINK.intro30, A:ACTIVE.intro30,A:VISITED.intro30
	{ 
	color: #DDD7D2;
	font-size: 11px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : bold;
	text-decoration: none;
 	}
A:LINK.intro31, A:ACTIVE.intro31,A:VISITED.intro31
	{ 
	color: #FFFFFF;
	font-size: 10px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : bold;
	text-decoration: none;
 	}
A:LINK.intro32, A:ACTIVE.intro32,A:VISITED.intro32
	{ 
	color: #DDD7D2;
	font-size: 10px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : bold;
	text-decoration: none;
 	}
A:LINK.intro33, A:ACTIVE.intro33,A:VISITED.intro33
	{ 
	color: #DDD7D2;
	font-size: 11px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : normal;
	text-decoration: none;
 	}
A:LINK.intro34, A:ACTIVE.intro34,A:VISITED.intro34
	{ 
	color: #D3C2D2;
	font-size: 10px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : bold;
	text-decoration: none;
 	}
A:LINK.intro35, A:ACTIVE.intro35,A:VISITED.intro35
	{ 
	color: #8888FF;
	font-size: 10px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : bold;
	text-decoration: none;
 	}
A:LINK.intro36, A:ACTIVE.intro36,A:VISITED.intro36
	{ 
	color: #D3C2D2;
	font-size: 10px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : bold;
	text-decoration: none;
 	}
A:LINK.intro37, A:ACTIVE.intro37,A:VISITED.intro37
	{ 
	color: #D3C2D2;
	font-size: 10px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : bold;
	text-decoration: none;
 	}
A:LINK.intro38, A:ACTIVE.intro38,A:VISITED.intro38
	{ 
	color: #FFFFFF;
	font-size: 11px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : normal;
	text-decoration: none;
 	}	 	
A:LINK.intro39, A:ACTIVE.intro39,A:VISITED.intro39
	{ 
	color: #FFFFFF;
	font-size: 11px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : normal;
	text-decoration: none;
 	}A:HOVER.intro
A:LINK.intro40, A:ACTIVE.intro40,A:VISITED.intro40
	{ 
	color: #C8A057;
	font-size: 11px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : normal;
	text-decoration: none;
 	}A:HOVER.intro
A:LINK.intro41, A:ACTIVE.intro41,A:VISITED.intro41
	{ 
	color: #95884A;
	font-size: 10px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : normal;
	text-decoration: none;
 	}A:HOVER.intro        
A:LINK.intro42, A:ACTIVE.intro42,A:VISITED.intro42
	{ 
	color: #C0C0C0;
	font-size: 10px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : normal;
	text-decoration: none;
 	}A:HOVER.intro  
A:LINK.intro43, A:ACTIVE.intro43,A:VISITED.intro43
	{ 
	color: #C0C0C0;
	font-size: 11px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : normal;
	text-decoration: none;
 	}
A:LINK.intro44, A:ACTIVE.intro44,A:VISITED.intro44
	{ 
	color: #C0C0C0;
	font-size: 11px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : normal;
	text-decoration: none;
 	}        
 	}
A:LINK.intro45, A:ACTIVE.intro45,A:VISITED.intro45
	{ 
	color: #FFFFFF;
	font-size: 11px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : normal;
	text-decoration: none;
 	} 
A:LINK.intro46, A:ACTIVE.intro46,A:VISITED.intro46
	{ 
	color: #FFFFFF;
	font-size: 11px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : normal;
	text-decoration: none;
 	} 
A:LINK.intro47, A:ACTIVE.intro47,A:VISITED.intro47
	{ 
	color: #00FF00;
	font-size: 11px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : normal;
	text-decoration: none;
 	}
{ 
	color: #FFFFFF;
	font-size: 10px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : bold;
	text-decoration: none;
 	}
A:HOVER.intro2
	{ 
	color: #AECAE1;
	font-size: 10px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : bold;
	text-decoration: none;
	}
A:HOVER.intro3
	{ 
	color: #AECAE1;
	font-size: 10px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : bold;
	text-decoration: none;
	}
A:HOVER.intro4
	{ 
	color: #818382;
	font-size: 10px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : bold;
	text-decoration: none;
	}
A:HOVER.intro5
	{ 
	color: #8686AE;
	font-size: 10px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : bold;
	text-decoration: none;
	}
A:HOVER.intro6
	{ 
	color: #000066;
	font-size: 11px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : normal;
	text-decoration: underline;
	}
A:HOVER.intro7
	{ 
	color: #D3C2D2;
	font-size: 10px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : bold;
	text-decoration: none;
 	}
A:HOVER.intro8
	{ 
	color: #AECAE1;
	font-size: 10px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : bold;
	text-decoration: none;
 	}
A:HOVER.intro9
	{ 
	color: #A387A5;
	font-size: 10px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : bold;
	text-decoration: none;
 	}
A:HOVER.intro10
	{ 
	color: #AECAE1;
	font-size: 10px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : bold;
	text-decoration: none;
	}
A:HOVER.intro11
	{ 
	color: #A27A02;
	font-size: 10px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : bold;
	text-decoration: none;
	}
A:HOVER.intro12
	{ 
	color: #000080;
	font-size: 10px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : bold;
	text-decoration: none;
 	}
A:HOVER.intro13
	{ 
	color: #FFFFFF;
	font-size: 10px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : bold;
	text-decoration: none;
 	}
A:HOVER.intro14
	{ 
	color: #76585B;
	font-size: 10px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : bold;
	text-decoration: none;
 	}
A:HOVER.intro15
	{ 
	color: #8686AE;
	font-size: 10px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : bold;
	text-decoration: none;
 	}
A:HOVER.intro16
	{ 
	color: #DDD7D2;
	font-size: 10px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : bold;
	text-decoration: none;
 	}
A:HOVER.intro17
	{ 
	color: #DDD7D2;
	font-size: 10px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : bold;
	text-decoration: none;
 	}
A:HOVER.intro18
	{ 
	color: #EDAA9E;
	font-size: 10px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : bold;
	text-decoration: none;
 	}
A:HOVER.intro19
	{ 
	color: #FFFFFF;
	font-size: 10px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : bold;
	text-decoration: none;
 	}
A:HOVER.intro20
	{ 
	color: #CACADB;
	font-size: 10px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : bold;
	text-decoration: none;
 	}
A:HOVER.intro21
	{ 
	color: #000066;
	font-size: 10px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : bold;
	text-decoration: none;
 	}
A:HOVER.intro22
	{ 
	color: #D3C2D2;
	font-size: 10px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : bold;
	text-decoration: none;
 	}
A:HOVER.intro23
	{ 
	color: #D3C2D2;
	font-size: 11px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : bold;
	text-decoration: none;
 	}
A:HOVER.intro24
	{ 
	color: #806102;
	font-size: 10px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : bold;
	text-decoration: none;
	}
A:HOVER.intro25
	{ 
	color: #D5C1B6;
	font-size: 10px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : bold;
	text-decoration: none;
 	}
A:HOVER.intro26
	{ 
	color: #DDD7D2;
	font-size: 10px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : bold;
	text-decoration: none;
 	}
A:HOVER.intro27
	{ 
	color: #806102;
	font-size: 10px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : bold;
	text-decoration: none;
 	}
A:HOVER.intro28
	{ 
	color: #717DB7;
	font-size: 10px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : bold;
	text-decoration: none;
 	}
A:HOVER.intro29
	{ 
	color: #FFFFFF;
	font-size: 10px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : bold;
	text-decoration: none;
 	}
A:HOVER.intro30
	{ 
	color: #DDD7D2;
	font-size: 11px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : bold;
	text-decoration: underline;
	}
A:HOVER.intro31
	{ 
	color: #CACADB;
	font-size: 10px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : bold;
	text-decoration: none;
 	}
A:HOVER.intro32
	{ 
	color: #FFFFFF;
	font-size: 10px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : bold;
	text-decoration: none;
 	}
A:HOVER.intro33
	{ 
	color: #DDD7D2;
	font-size: 11px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : normal;
	text-decoration: underline;
	}
 A:HOVER.intro34
	{ 
	color: #8686AE;
	font-size: 10px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : bold;
	text-decoration: none;
	}
A:HOVER.intro35
	{ 
	color: #8686AE;
	font-size: 10px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : bold;
	text-decoration: none;
 	}
A:HOVER.intro36
	{ 
	color: #FFFFFF;
	font-size: 10px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : bold;
	text-decoration: none;
 	}
A:HOVER.intro37
	{ 
	color: #FFFFFF;
	font-size: 10px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : bold;
	text-decoration: none;
 	}
A:HOVER.intro38
	{ 
	color: #00FF00;
	font-size: 11px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : normal;
	text-decoration: underline;
	}
A:HOVER.intro39
	{ 
	color: #C8A057;
	font-size: 11px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : normal;
	text-decoration: underline;
	}	
A:HOVER.intro40
	{ 
	color: #FFFFFF;
	font-size: 11px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : normal;
	text-decoration: underline;
	}	
A:HOVER.intro41
	{ 
	color: #95884A;
	font-size: 10px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : normal;
	text-decoration: none;
	}
A:HOVER.intro42
	{ 
	color: #C8A057;
	font-size: 10px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : normal;
	text-decoration: none;
	}/*headings*/
A:HOVER.intro43
	{ 
	color: #000000;
	font-size: 11px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : normal;
	text-decoration: underline;
	}
A:HOVER.intro44
	{ 
	color: #FFFF00;
	font-size: 11px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : normal;
	text-decoration: underline;
	}
A:HOVER.intro45
	{ 
	color: #FFFF00;
	font-size: 11px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : normal;
	text-decoration: underline;
	}
A:HOVER.intro46
	{ 
	color: #FFFFFF;
	font-size: 11px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : normal;
	text-decoration: underline;
	}
A:HOVER.intro47
	{ 
	color: #FFFFFF;
	font-size: 11px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight : normal;
	text-decoration: underline;
	}
H1 	
	{
	color: #000066;
	font-size: 22px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	
}
H2 
	{
	color: #990033;
	font-size: 18px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin-bottom : 0px;
	margin-left: 80px;
	}
H3 
	{
	color: #990033;
	font-size: 14px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin-left: 80px;
	}
H4 
	{
	color: #000000;
	font: 0.9em/1.1 Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin-bottom : 1px;
	margin-left: 80px;
	}

div.form 
	{ 
	margin-left: 80px;
	}
div.form2 
	{ 
	margin-left: 95px;
	}
div.form3 
	{ 
	margin-left: 80px;
	}
div.form4 
	{ 
	margin-left: 110px;
	}
div.form5 
	{ 
	margin-left: 155px;
	}
div.form6 
	{ 
	margin-left: 30px;
	}
div.form7 
	{ 
	margin-left: 33px;
	}

Select.180	{
	width : 180px
	}


/*paragraphs, lists, quotes*/

P	
	{
	color: #000000; 
    	font: 0.8em/1.4 Verdana, Geneva, Arial, Helvetica, sans-serif;
    	margin-left: 80px;
	}



UL, OL 
	{
	color: #000000;
	list-style : square;
	margin-left: 20px;
}


UL.right	
	{
	color: #000000;
	font: 0.8em/1.4 Verdana, Geneva, Arial, Helvetica, sans-serif;
	list-style : square;
	margin-left: 95px;
	}





/*data in table*/

.txtTD 	{  
	font: 0.8em/1.4 Verdana, Geneva, Arial, Helvetica, sans-serif, color: #000000;
	}


.txtTD2 	{  
	font: 0.8em/1.4 Verdana, Geneva, Arial, Helvetica, sans-serif, color: #000000;
	}

.txtTD3 	{  
	font: 0.7em/1.3 Verdana, Geneva, Arial, Helvetica, sans-serif, color: #000000;
	}

.txtTD4 	{  
	font: 0.6em/1.2 Verdana, Geneva, Arial, Helvetica, sans-serif, color: #000000;;
	}

.txtTDbordo {  
	   font: 0.8em/1.0 Verdana, Geneva, Arial, Helvetica, sans-serif;
	   font-weight: bold;
	   color: #8686AE;
	   }


.txtTDbordo2 {  
	   font: 0.8em/1.0 Verdana, Geneva, Arial, Helvetica, sans-serif;
	   font-weight: bold;
	   color: #990033;
	   }


.bold 
	{ 
	font: 0.8em/1.4 Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	}
.bold2 
	{ 
	font-weight: bold;
	}

/*Full Banner 468x60, half banner 234x60, square banner 125x125, button 120x90 et
120x60, microbutton 88x31*
990033 et CBCBFF
Teinte 227 - 160
Satur  240 - 240
Lum     72 - 216
Rouge  153 - 203
Vert     0 - 203
Bleu    51 - 255/



